{
  "filter": {
    "notificationTypes": "PolicyChangeNotification",
    "policyIds": "",
    "changeTypes": "CREATE_POLICY"
  },
  "callbackUri": "${callback_uri}:${callback_port$}{callback_endpoint}"
}